<?xml version="1.0" encoding="UTF-8"?>
<ajax><cmd t="layerContentHTML" p="innerHTML"><![CDATA[

<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>HTML цвета Версия 2.0</fieldset></td></tr></table>

<TABLE style="WIDTH: 521px; HEIGHT: 650px" borderColor=#000000 cellSpacing=0 
cellPadding=0 width=521 align=center border=1>
   <TR>
    <TD width=120 bgColor=#000000>
      <P align=center><FONT color=#ffffff>#000000</FONT></P></TD>
   <TD width=120 bgColor=#000033>

      <P align=center><FONT  color=#ffffff 
     >#000033</FONT></P></TD>
    <TD width=120 bgColor=#000066>
      <P align=center><FONT  color=#ffffff 
     >#000066</FONT></P></TD>
    <TD width=120 bgColor=#000099>
      <P align=center><FONT  color=#ffffff 
     >#000099</FONT></P></TD>
    <TD width=120 bgColor=#0000cc>
      <P align=center><FONT  color=#ffffff 
     >#0000CC</FONT></P></TD>

    <TD width=120 bgColor=#0000ff>
      <P align=center><FONT  color=#ffffff 
     >#0000FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#330000>
      <P align=center><FONT  color=#ffffff 
     >#330000</FONT></P></TD>
    <TD bgColor=#330033>
      <P align=center><FONT color=#ffffff 
     >#330033</FONT></P></TD>

    <TD bgColor=#330066>
      <P align=center><FONT  color=#ffffff 
     >#330066</FONT></P></TD><!--fantasyflash.ru-->
    <TD bgColor=#330099>
      <P align=center><FONT  color=#ffffff 
     >#330099</FONT></P></TD>
    <TD bgColor=#3300cc>
      <P align=center><FONT  color=#ffffff 
     >#3300CC</FONT></P></TD>
    <TD bgColor=#3300ff>

      <P align=center><FONT  color=#ffffff 
     >#3300FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#660000>
      <P align=center><FONT  color=#ffffff 
     >#660000</FONT></P></TD>
    <TD bgColor=#660033>
      <P align=center><FONT  color=#ffffff 
     >#660033</FONT></P></TD>
    <TD bgColor=#660066>

      <P align=center><FONT  color=#ffffff 
     >#660066</FONT></P></TD>
    <TD bgColor=#660099>
      <P align=center><FONT  color=#ffffff 
     >#660099</FONT></P></TD>
    <TD bgColor=#6600cc>
      <P align=center><FONT  color=#ffffff 
     >#6600CC</FONT></P></TD>
    <TD bgColor=#6600ff>
      <P align=center><FONT  color=#ffffff 
     >#6600FF</FONT></P></TD></TR>

  <TR>
    <TD bgColor=#990000>
      <P align=center><FONT  color=#ffffff 
     >#990000</FONT></P></TD>
    <TD bgColor=#990033>
      <P align=center><FONT  color=#ffffff 
     >#990033</FONT></P></TD>
    <TD bgColor=#990066>
      <P align=center><FONT  color=#ffffff 
     >#990066</FONT></P></TD>

    <TD bgColor=#990099>
      <P align=center><FONT  color=#ffffff 
     >#990099</FONT></P></TD>
    <TD bgColor=#9900cc>
      <P align=center><FONT  color=#ffffff 
     >#9900CC</FONT></P></TD>
    <TD bgColor=#9900ff>
      <P align=center><FONT  color=#ffffff 
     >#9900FF</FONT></P></TD></TR>
  <TR>

    <TD bgColor=#cc0000>
      <P align=center><FONT  color=#ffffff 
     >#CC0000</FONT></P></TD>
    <TD bgColor=#cc0033>
      <P align=center><FONT  color=#ffffff 
     >#CC0033</FONT></P></TD>
    <TD bgColor=#cc0066>
      <P align=center><FONT  color=#ffffff 
     >#CC0066</FONT></P></TD>
    <TD bgColor=#cc0099>

      <P align=center><FONT  color=#ffffff 
     >#CC0099</FONT></P></TD>
    <TD bgColor=#cc00cc>
      <P align=center><FONT  color=#ffffff 
     >#CC00CC</FONT></P></TD>
    <TD bgColor=#cc00ff>
      <P align=center><FONT  color=#ffffff 
     >#CC00FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#ff0000>

      <P align=center><FONT  color=#ffffff 
     >#FF0000</FONT></P></TD>
    <TD bgColor=#ff0033>
      <P align=center><FONT  color=#ffffff 
     >#FF0033</FONT></P></TD>
    <TD bgColor=#ff0066>
      <P align=center><FONT  color=#ffffff 
     >#FF0066</FONT></P></TD>
    <TD bgColor=#ff0099>
      <P align=center><FONT  color=#ffffff 
     >#FF0099</FONT></P></TD>

    <TD bgColor=#ff00cc>
      <P align=center><FONT  color=#ffffff 
     >#FF00CC</FONT></P></TD>
    <TD bgColor=#ff00ff>
      <P align=center><FONT  color=#ffffff 
     >#FF00FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#003300>
      <P align=center><FONT  color=#ffffff 
     >#003300</FONT></P></TD>

    <TD bgColor=#003333>
      <P align=center><FONT  color=#ffffff 
     >#003333</FONT></P></TD>
    <TD bgColor=#003366>
      <P align=center><FONT  color=#ffffff 
     >#003366</FONT></P></TD>
    <TD bgColor=#003399>
      <P align=center><FONT  color=#ffffff 
     >#003399</FONT></P></TD>
    <TD bgColor=#0033cc>

      <P align=center><FONT  color=#ffffff 
     >#0033CC</FONT></P></TD>
    <TD bgColor=#0033ff>
      <P align=center><FONT  color=#ffffff 
     >#0033FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#333300>
      <P align=center><FONT  color=#ffffff 
     >#333300</FONT></P></TD>
    <TD bgColor=#333333>

      <P align=center><FONT  color=#ffffff 
     >#333333</FONT></P></TD>
    <TD bgColor=#333366>
      <P align=center><FONT  color=#ffffff 
     >#333366</FONT></P></TD>
    <TD bgColor=#333399>
      <P align=center><FONT  color=#ffffff 
     >#333399</FONT></P></TD>
    <TD bgColor=#3333cc>
      <P align=center><FONT  color=#ffffff 
     >#3333CC</FONT></P></TD>

    <TD bgColor=#3333ff>
      <P align=center><FONT  color=#ffffff 
     >#3333FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#663300>
      <P align=center><FONT  color=#ffffff 
     >#663300</FONT></P></TD>
    <TD bgColor=#663333>
      <P align=center><FONT  color=#ffffff 
     >#663333</FONT></P></TD>

    <TD bgColor=#663366>
      <P align=center><FONT  color=#ffffff 
     >#663366</FONT></P></TD>
    <TD bgColor=#663399>
      <P align=center><FONT  color=#ffffff 
     >#663399</FONT></P></TD>
    <TD bgColor=#6633cc>
      <P align=center><FONT  color=#ffffff 
     >#6633CC</FONT></P></TD>
    <TD bgColor=#6633ff>

      <P align=center><FONT  color=#ffffff 
     >#6633FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#993300>
      <P align=center><FONT  color=#ffffff 
     >#993300</FONT></P></TD>
    <TD bgColor=#993333>
      <P align=center><FONT  color=#ffffff 
     >#993333</FONT></P></TD>
    <TD bgColor=#993366>

      <P align=center><FONT  color=#ffffff 
     >#993366</FONT></P></TD>
    <TD bgColor=#993399>
      <P align=center><FONT  color=#ffffff 
     >#993399</FONT></P></TD>
    <TD bgColor=#9933cc>
      <P align=center><FONT  color=#ffffff 
     >#9933CC</FONT></P></TD>
    <TD bgColor=#9933ff>
      <P align=center><FONT  color=#ffffff 
     >#9933FF</FONT></P></TD></TR>

  <TR><!--osw-->
    <TD bgColor=#cc3300>
      <P align=center><FONT  color=#ffffff 
     >#CC3300</FONT></P></TD>
    <TD bgColor=#cc3333>
      <P align=center><FONT  color=#ffffff 
     >#CC3333</FONT></P></TD>
    <TD bgColor=#cc3366>
      <P align=center><FONT  color=#ffffff 
     >#CC3366</FONT></P></TD>

    <TD bgColor=#cc3399>
      <P align=center><FONT  color=#ffffff 
     >#CC3399</FONT></P></TD>
    <TD bgColor=#cc33cc>
      <P align=center><FONT  color=#ffffff 
     >#CC33CC</FONT></P></TD>
    <TD bgColor=#cc33ff>
      <P align=center><FONT  color=#ffffff 
     >#CC33FF</FONT></P></TD></TR>
  <TR>

    <TD bgColor=#ff3300>
      <P align=center><FONT  color=#ffffff 
     >#FF3300</FONT></P></TD>
    <TD bgColor=#ff3333>
      <P align=center><FONT  color=#ffffff 
     >#FF3333</FONT></P></TD>
    <TD bgColor=#ff3366>
      <P align=center><FONT  color=#ffffff 
     >#FF3366</FONT></P></TD>
    <TD bgColor=#ff3399>

      <P align=center><FONT  color=#ffffff 
     >#FF3399</FONT></P></TD>
    <TD bgColor=#ff33cc>
      <P align=center><FONT  color=#ffffff 
     >#FF33CC</FONT></P></TD>
    <TD bgColor=#ff33ff>
      <P align=center><FONT  color=#ffffff 
     >#FF33FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#006600>

      <P align=center><FONT  color=#ffffff 
     >#006600</FONT></P></TD>
    <TD bgColor=#006633>
      <P align=center><FONT  color=#ffffff 
     >#006633</FONT></P></TD>
    <TD bgColor=#006666>
      <P align=center><FONT  color=#ffffff 
     >#006666</FONT></P></TD>
    <TD bgColor=#006699>
      <P align=center><FONT  color=#ffffff 
     >#006699</FONT></P></TD>

    <TD bgColor=#0066cc>
      <P align=center><FONT  color=#ffffff 
     >#0066CC</FONT></P></TD>
    <TD bgColor=#0066ff>
      <P align=center><FONT  color=#ffffff 
     >#0066FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#336600>
      <P align=center><FONT  color=#ffffff 
     >#336600</FONT></P></TD>

    <TD bgColor=#336633>
      <P align=center><FONT  color=#ffffff 
     >#336633</FONT></P></TD>
    <TD bgColor=#336666>
      <P align=center><FONT  color=#ffffff 
     >#336666</FONT></P></TD>
    <TD bgColor=#336699>
      <P align=center><FONT  color=#ffffff 
     >#336699</FONT></P></TD>
    <TD bgColor=#3366cc>

      <P align=center><FONT  color=#ffffff 
     >#3366CC</FONT></P></TD>
    <TD bgColor=#3366ff>
      <P align=center><FONT  color=#ffffff 
     >#3366FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#666600>
      <P align=center><FONT  color=#ffffff 
     >#666600</FONT></P></TD>
    <TD bgColor=#666633>

      <P align=center><FONT  color=#ffffff 
     >#666633</FONT></P></TD>
    <TD bgColor=#666666>
      <P align=center><FONT  color=#ffffff 
     >#666666</FONT></P></TD>
    <TD bgColor=#666699>
      <P align=center><FONT  color=#ffffff 
     >#666699</FONT></P></TD>
    <TD bgColor=#6666cc>
      <P align=center><FONT  color=#ffffff 
     >#6666CC</FONT></P></TD>

    <TD bgColor=#6666ff>
      <P align=center><FONT  color=#ffffff 
     >#6666FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#996600>
      <P align=center><FONT  color=#ffffff 
     >#996600</FONT></P></TD>
    <TD bgColor=#996633>
      <P align=center><FONT  color=#ffffff 
     >#996633</FONT></P></TD>

    <TD bgColor=#996666>
      <P align=center><FONT  color=#ffffff 
     >#996666</FONT></P></TD>
    <TD bgColor=#996699>
      <P align=center><FONT  color=#ffffff 
     >#996699</FONT></P></TD>
    <TD bgColor=#9966cc>
      <P align=center><FONT  color=#ffffff 
     >#9966CC</FONT></P></TD>
    <TD bgColor=#9966ff>

      <P align=center><FONT  color=#ffffff 
     ><a href="http://fantasyflash.ru" target=_top><font color="#ffffff" style="TEXT-DECORATION: none">#</font></a>9966FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#cc6600>
      <P align=center><FONT  color=#ffffff 
     >#CC6600</FONT></P></TD>
    <TD bgColor=#cc6633>
      <P align=center><FONT  color=#ffffff 
     >#CC6633</FONT></P></TD>
    <TD bgColor=#cc6666>

      <P align=center><FONT  color=#ffffff 
     >#CC6666</FONT></P></TD>
    <TD bgColor=#cc6699>
      <P align=center><FONT  color=#ffffff 
     >#CC6699</FONT></P></TD>
    <TD bgColor=#cc66cc>
      <P align=center><FONT  color=#ffffff 
     >#CC66CC</FONT></P></TD>
    <TD bgColor=#cc66ff>
      <P align=center><FONT  color=#ffffff 
     >#CC66FF</FONT></P></TD></TR>

  <TR><!--fantasyflash.ru-->
    <TD bgColor=#ff6600>
      <P align=center><FONT  color=#ffffff 
     >#FF6600</FONT></P></TD>
    <TD bgColor=#ff6633>
      <P align=center><FONT  color=#ffffff 
     >#FF6633</FONT></P></TD>
    <TD bgColor=#ff6666>
      <P align=center><FONT  color=#ffffff 
     >#FF6666</FONT></P></TD>

    <TD bgColor=#ff6699>
      <P align=center><FONT  color=#ffffff 
     >#FF6699</FONT></P></TD>
    <TD bgColor=#ff66cc>
      <P align=center><FONT  color=#ffffff 
     >#FF66CC</FONT></P></TD>
    <TD bgColor=#ff66ff>
      <P align=center><FONT  color=#ffffff 
     >#FF66FF</FONT></P></TD></TR>
  <TR><!-- палитра от Олёнки с фэнтэзифлэш точка ру-->

    <TD bgColor=#009900>
      <P align=center><FONT  color=#ffffff 
     >#009900</FONT></P></TD>
    <TD bgColor=#009933>
      <P align=center><FONT  color=#ffffff 
     >#009933</FONT></P></TD>
    <TD bgColor=#009966>
      <P align=center><FONT  color=#ffffff 
     >#009966</FONT></P></TD>
    <TD bgColor=#009999>

      <P align=center><FONT  color=#ffffff 
     >#009999</FONT></P></TD>
    <TD bgColor=#0099cc>
      <P align=center><FONT  color=#ffffff 
     >#0099CC</FONT></P></TD>
    <TD bgColor=#0099ff>
      <P align=center><FONT  color=#ffffff 
     >#0099FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#339900>

      <P align=center><FONT  color=#ffffff 
     >#339900</FONT></P></TD>
    <TD bgColor=#339933>
      <P align=center><FONT  color=#ffffff 
     >#339933</FONT></P></TD>
    <TD bgColor=#339966>
      <P align=center><FONT  color=#ffffff 
     >#339966</FONT></P></TD>
    <TD bgColor=#339999>
      <P align=center><FONT  color=#ffffff 
     >#339999</FONT></P></TD>

    <TD bgColor=#3399cc>
      <P align=center><FONT  color=#ffffff 
     >#3399CC</FONT></P></TD>
    <TD bgColor=#3399ff>
      <P align=center><FONT  color=#ffffff 
     >#3399FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#669900>
      <P align=center><FONT  color=#ffffff 
     >#669900</FONT></P></TD>

    <TD bgColor=#669933>
      <P align=center><FONT  color=#ffffff 
     >#669933</FONT></P></TD>
    <TD bgColor=#669966>
      <P align=center><FONT  color=#ffffff 
     >#669966</FONT></P></TD>
    <TD bgColor=#669999>
      <P align=center><FONT  color=#ffffff 
     >#669999</FONT></P></TD>
    <TD bgColor=#6699cc>

      <P align=center><FONT  color=#ffffff 
     >#6699CC</FONT></P></TD>
    <TD bgColor=#6699ff>
      <P align=center><FONT  color=#ffffff 
     >#6699FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#999900>
      <P align=center><FONT  color=#ffffff 
     >#999900</FONT></P></TD>
    <TD bgColor=#999933>

      <P align=center><FONT  color=#ffffff 
     >#999933</FONT></P></TD>
    <TD bgColor=#999966>
      <P align=center><FONT  color=#ffffff 
     >#999966</FONT></P></TD>
    <TD bgColor=#999999>
      <P align=center><FONT  color=#ffffff 
     >#999999</FONT></P></TD>
    <TD bgColor=#9999cc>
      <P align=center><FONT  color=#ffffff 
     >#9999CC</FONT></P></TD>

    <TD bgColor=#9999ff>
      <P align=center><FONT  color=#ffffff 
     >#9999FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#cc9900><!--fantasyflash.ru-->
      <P align=center><FONT  color=#ffffff 
     >#CC9900</FONT></P></TD>
    <TD bgColor=#cc9933>
      <P align=center><FONT  color=#ffffff 
     >#CC9933</FONT></P></TD>

    <TD bgColor=#cc9966>
      <P align=center><FONT  color=#ffffff 
     >#CC9966</FONT></P></TD>
    <TD bgColor=#cc9999>
      <P align=center><FONT  color=#ffffff 
     >#CC9999</FONT></P></TD>
    <TD bgColor=#cc99cc>
      <P align=center><FONT  color=#ffffff 
     >#CC99CC</FONT></P></TD>
    <TD bgColor=#cc99ff>

      <P align=center><FONT  color=#ffffff 
     >#CC99FF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#ff9900>
      <P align=center><FONT  color=#ffffff 
     >#FF9900</FONT></P></TD>
    <TD bgColor=#ff9933>
      <P align=center><FONT  color=#ffffff 
     >#FF9933</FONT></P></TD>
    <TD bgColor=#ff9966>

      <P align=center><FONT  color=#ffffff 
     >#FF9966</FONT></P></TD>
    <TD bgColor=#ff9999>
      <P align=center><FONT  color=#ffffff 
     >#FF9999</FONT></P></TD>
    <TD bgColor=#ff99cc>
      <P align=center><FONT  color=#ffffff 
     >#FF99CC</FONT></P></TD>
    <TD bgColor=#ff99ff>
      <P align=center><FONT  color=#ffffff 
     >#FF99FF</FONT></P></TD></TR>

  <TR>
    <TD bgColor=#00cc00>
      <P align=center><FONT  color=#000000 
     >#00CC00</FONT></P></TD>
    <TD bgColor=#00cc33>
      <P align=center><FONT  color=#000000 
     >#00CC33</FONT></P></TD>
    <TD bgColor=#00cc66>
      <P align=center><FONT  color=#000000 
     >#00CC66</FONT></P></TD>

    <TD bgColor=#00cc99>
      <P align=center><FONT  color=#000000 
     >#00CC99</FONT></P></TD>
    <TD bgColor=#00cccc>
      <P align=center><FONT  color=#000000 
     >#00CCCC</FONT></P></TD>
    <TD bgColor=#00ccff>
      <P align=center><FONT  color=#000000 
     >#00CCFF</FONT></P></TD></TR>
  <TR>

    <TD bgColor=#33cc00>
      <P align=center><FONT  color=#000000 
     >#33CC00</FONT></P></TD>
    <TD bgColor=#33cc33>
      <P align=center><FONT  color=#000000 
     >#33CC33</FONT></P></TD>
    <TD bgColor=#33cc66>
      <P align=center><FONT  color=#000000 
     >#33CC66</FONT></P></TD>
    <TD bgColor=#33cc99>

      <P align=center><FONT  color=#000000 
     >#33CC99</FONT></P></TD>
    <TD bgColor=#33cccc>
      <P align=center><FONT  color=#000000 
     >#33CCCC</FONT></P></TD>
    <TD bgColor=#33ccff>
      <P align=center><FONT  color=#000000 
     >#33CCFF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#66cc00>

      <P align=center><FONT  color=#000000 
     >#66CC00</FONT></P></TD>
    <TD bgColor=#66cc33>
      <P align=center><FONT  color=#000000 
     >#66CC33</FONT></P></TD>
    <TD bgColor=#66cc66>
      <P align=center><FONT  color=#000000 
     >#66CC66</FONT></P></TD>
    <TD bgColor=#66cc99>
      <P align=center><FONT  color=#000000 
     >#66CC99</FONT></P></TD>

    <TD bgColor=#66cccc>
      <P align=center><FONT  color=#000000 
     >#66CCCC</FONT></P></TD>
    <TD bgColor=#66ccff>
      <P align=center><FONT  color=#000000 
     >#66CCFF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#99cc00>
      <P align=center><FONT  color=#000000 
     >#99CC00</FONT></P></TD>

    <TD bgColor=#99cc33>
      <P align=center><FONT  color=#000000 
     >#99CC33</FONT></P></TD>
    <TD bgColor=#99cc66>
      <P align=center><FONT  color=#000000 
     >#99CC66</FONT></P></TD>
    <TD bgColor=#99cc99>
      <P align=center><FONT  color=#000000 
     >#99CC99</FONT></P></TD>
    <TD bgColor=#99cccc>

      <P align=center><FONT  color=#000000 
     >#99CCCC</FONT></P></TD>
    <TD bgColor=#99ccff>
      <P align=center><FONT  color=#000000 
     >#99CCFF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#cccc00>
      <P align=center><FONT  color=#000000 
     >#CCCC00</FONT></P></TD>
    <TD bgColor=#cccc33>

      <P align=center><FONT  color=#000000 
     >#CCCC33</FONT></P></TD>
    <TD bgColor=#cccc66>
      <P align=center><FONT  color=#000000 
     >#CCCC66</FONT></P></TD>
    <TD bgColor=#cccc99>
      <P align=center><FONT  color=#000000 
     >#CCCC99</FONT></P></TD>
    <TD bgColor=#cccccc>
      <P align=center><FONT  color=#000000 
     >#CCCCCC</FONT></P></TD>

    <TD bgColor=#ccccff>
      <P align=center><FONT  color=#000000 
     >#CCCCFF</FONT></P></TD></TR>
  <TR><!--fantasyflash.ru-->
    <TD bgColor=#ffcc00>
      <P align=center><FONT  color=#000000 
     >#FFCC00</FONT></P></TD>
    <TD bgColor=#ffcc33>
      <P align=center><FONT  color=#000000 
     >#FFCC33</FONT></P></TD>

    <TD bgColor=#ffcc66>
      <P align=center><FONT  color=#000000 
     >#FFCC66</FONT></P></TD>
    <TD bgColor=#ffcc99>
      <P align=center><FONT  color=#000000 
     >#FFCC99</FONT></P></TD>
    <TD bgColor=#ffcccc>
      <P align=center><FONT  color=#000000 
     >#FFCCCC</FONT></P></TD>
    <TD bgColor=#ffccff>

      <P align=center><FONT  color=#000000 
     >#FFCCFF</FONT></P></TD></TR>
  <TR><!--osw-->
    <TD bgColor=#00ff00>
      <P align=center><FONT  color=#000000 
     >#00FF00</FONT></P></TD>
    <TD bgColor=#00ff33>
      <P align=center><FONT  color=#000000 
     >#00FF33</FONT></P></TD>
    <TD bgColor=#00ff66>

      <P align=center><FONT  color=#000000 
     >#00FF66</FONT></P></TD>
    <TD bgColor=#00ff99>
      <P align=center><FONT  color=#000000 
     >#00FF99</FONT></P></TD>
    <TD bgColor=#00ffcc>
      <P align=center><FONT  color=#000000 
     >#00FFCC</FONT></P></TD>
    <TD bgColor=#00ffff>
      <P align=center><FONT  color=#000000 
     >#00FFFF</FONT></P></TD></TR>

  <TR>
    <TD bgColor=#33ff00>
      <P align=center><FONT  color=#000000 
     >#33FF00</FONT></P></TD>
    <TD bgColor=#33ff33>
      <P align=center><FONT  color=#000000 
     >#33FF33</FONT></P></TD>
    <TD bgColor=#33ff66>
      <P align=center><FONT  color=#000000 
     >#33FF66</FONT></P></TD>

    <TD bgColor=#33ff99>
      <P align=center><FONT  color=#000000 
     >#33FF99</FONT></P></TD>
    <TD bgColor=#33ffcc>
      <P align=center><FONT  color=#000000 
     >#33FFCC</FONT></P></TD>
    <TD bgColor=#33ffff>
      <P align=center><FONT  color=#000000 
     >#33FFFF</FONT></P></TD></TR>
  <TR>

    <TD bgColor=#66ff00>
      <P align=center><FONT  color=#000000 
     >#66FF00</FONT></P></TD>
    <TD bgColor=#66ff33>
      <P align=center><FONT  color=#000000 
     >#66FF33</FONT></P></TD>
    <TD bgColor=#66ff66>
      <P align=center><FONT  color=#000000 
     >#66FF66</FONT></P></TD>
    <TD bgColor=#66ff99>

      <P align=center><FONT  color=#000000 
     >#66FF99</FONT></P></TD>
    <TD bgColor=#66ffcc>
      <P align=center><FONT  color=#000000 
     >#66FFCC</FONT></P></TD>
    <TD bgColor=#66ffff>
      <P align=center><FONT  color=#000000 
     >#66FFFF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#99ff00>

      <P align=center><FONT  color=#000000 
     >#99FF00</FONT></P></TD>
    <TD bgColor=#99ff33>
      <P align=center><FONT  color=#000000 
     >#99FF33</FONT></P></TD>
    <TD bgColor=#99ff66>
      <P align=center><FONT  color=#000000 
     >#99FF66</FONT></P></TD>
    <TD bgColor=#99ff99>
      <P align=center><FONT  color=#000000 
     >#99FF99</FONT></P></TD>

    <TD bgColor=#99ffcc>
      <P align=center><FONT  color=#000000 
     >#99FFCC</FONT></P></TD>
    <TD bgColor=#99ffff>
      <P align=center><FONT  color=#000000 
     >#99FFFF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#ccff00>
      <P align=center><FONT  color=#000000 
     >#CCFF00</FONT></P></TD>

    <TD bgColor=#ccff33>
      <P align=center><FONT  color=#000000 
     >#CCFF33</FONT></P></TD>
    <TD bgColor=#ccff66>
      <P align=center><FONT  color=#000000 
     >#CCFF66</FONT></P></TD>
    <TD bgColor=#ccff99>
      <P align=center><FONT  color=#000000 
     >#CCFF99</FONT></P></TD>
    <TD bgColor=#ccffcc>

      <P align=center><FONT  color=#000000 
     >#CCFFCC</FONT></P></TD>
    <TD bgColor=#ccffff>
      <P align=center><FONT  color=#000000 
     >#CCFFFF</FONT></P></TD></TR>
  <TR>
    <TD bgColor=#ffff00>
      <P align=center><FONT  color=#000000 
     >#FFFF00</FONT></P></TD>
    <TD bgColor=#ffff33>

      <P align=center><FONT  color=#000000 
     >#FFFF33</FONT></P></TD>
    <TD bgColor=#ffff66>
      <P align=center><FONT  color=#000000 
     >#FFFF66</FONT></P></TD>
    <TD bgColor=#ffff99>
      <P align=center><FONT  color=#000000 
     >#FFFF99</FONT></P></TD>
    <TD bgColor=#ffffcc>
      <P align=center><FONT  color=#000000 
     >#FFFFCC</FONT></P></TD>

    <TD bgColor=#ffffff>
      <P align=center><FONT  color=#000000     >#FFFFFF</FONT></P></TD></TR></TABLE></DIV>

</td></tr></table>
</td></tr></table>
]]></cmd></ajax>